diff --git a/trunk/Pithos.Setup.x86/Pithos.Setup.x86.vdproj b/trunk/Pithos.Setup.x86/Pithos.Setup.x86.vdproj
index 3ba74fa..c356dd0 100644
--- a/trunk/Pithos.Setup.x86/Pithos.Setup.x86.vdproj
+++ b/trunk/Pithos.Setup.x86/Pithos.Setup.x86.vdproj
@@ -838,7 +784,7 @@
         {
             "LaunchCondition"
             {
-                "{A06ECF26-33A3-4562-8140-9B0E340D4F24}:_038E4423F7924F9AA6AB2D9D39324F42"
+                "{A06ECF26-33A3-4562-8140-9B0E340D4F24}:_160FF4E2B6C449FA90289F71F5D08231"
                 {
                 "Name" = "8:.NET Framework"
                 "Message" = "8:[VSDNETMSG]"
@@ -850,23 +796,23 @@
         }
         "File"
         {
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_010BAEC00FFBD47958C9B21B7AD7E16F"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_00C78A0AE638245667A5681AAAA0F51F"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:NHibernate.Search, Version=0.0.0.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Newtonsoft.Json, Version=4.0.2.0, Culture=neutral, PublicKeyToken=b9a188c8922137c6, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_010BAEC00FFBD47958C9B21B7AD7E16F"
+                    "_00C78A0AE638245667A5681AAAA0F51F"
                     {
-                    "Name" = "8:NHibernate.Search.dll"
+                    "Name" = "8:Newtonsoft.Json.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:NHibernate.Search.dll"
+            "SourcePath" = "8:Newtonsoft.Json.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
@@ -881,43 +827,23 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_0C6EC1F546D42E89508E490935494B58"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_07169606B53C447F3C4DEF318E8BB147"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:nunit.framework, Version=2.5.10.11092, Culture=neutral, PublicKeyToken=96d09a1eb7f44a77, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:System.Data.SQLite, Version=1.0.76.0, Culture=neutral, PublicKeyToken=db937bc2d44ff139, processorArchitecture=x86"
                 "ScatterAssemblies"
                 {
-                    "_0C6EC1F546D42E89508E490935494B58"
+                    "_07169606B53C447F3C4DEF318E8BB147"
                     {
-                    "Name" = "8:nunit.framework.dll"
+                    "Name" = "8:System.Data.SQLite.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:nunit.framework.dll"
+            "SourcePath" = "8:System.Data.SQLite.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:TRUE"
-            "IsolateTo" = "8:"
-            }
-            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_1525655364464718923B43DC2C4B19B6"
-            {
-            "SourcePath" = "8:wshom.ocx"
-            "TargetName" = "8:wshom.ocx"
-            "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
@@ -932,23 +858,23 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_19C0D7F35161B796B5D31FB052BCBEFB"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_12F390B80DE8E9BA050029362F21B586"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Caliburn.Micro, Version=1.2.0.0, Culture=neutral, PublicKeyToken=8e5891231f2ed21f, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Hardcodet.Wpf.TaskbarNotification, Version=1.0.4.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_19C0D7F35161B796B5D31FB052BCBEFB"
+                    "_12F390B80DE8E9BA050029362F21B586"
                     {
-                    "Name" = "8:Caliburn.Micro.dll"
+                    "Name" = "8:Hardcodet.Wpf.TaskbarNotification.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:Caliburn.Micro.dll"
+            "SourcePath" = "8:Hardcodet.Wpf.TaskbarNotification.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
@@ -963,23 +889,23 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_25AB64749B13E6707D6EEB6F01A152E3"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_13807DF64A18092E2104382D6350B99E"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:ParallelExtensionsExtras, Version=1.2.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:log4net, Version=1.2.11.0, Culture=neutral, PublicKeyToken=669e0ddf0bb1aa2a, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_25AB64749B13E6707D6EEB6F01A152E3"
+                    "_13807DF64A18092E2104382D6350B99E"
                     {
-                    "Name" = "8:ParallelExtensionsExtras.dll"
+                    "Name" = "8:log4net.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:ParallelExtensionsExtras.dll"
+            "SourcePath" = "8:log4net.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
@@ -994,23 +920,23 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_2AB14EBAB2CEACADAD7AB89A122E7D00"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_15C6D19249891DD0DF6332A0CC3AAB34"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:ServiceStack.Text, Version=2.2.6.19660, Culture=neutral, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Pithos.Core, Version=1.0.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=AMD64"
                 "ScatterAssemblies"
                 {
-                    "_2AB14EBAB2CEACADAD7AB89A122E7D00"
+                    "_15C6D19249891DD0DF6332A0CC3AAB34"
                     {
-                    "Name" = "8:ServiceStack.Text.dll"
+                    "Name" = "8:Pithos.Core.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:ServiceStack.Text.dll"
+            "SourcePath" = "8:Pithos.Core.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
@@ -1021,27 +947,27 @@
             "SharedLegacy" = "11:FALSE"
             "PackageAs" = "3:1"
             "Register" = "3:1"
-            "Exclude" = "11:FALSE"
+            "Exclude" = "11:TRUE"
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_2C3B57C83CF2A97F23FBAB30A7820ED0"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_2486B3A261E9B1189CF1D6B7923DEEE4"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:System.Data.SQLite, Version=1.0.76.0, Culture=neutral, PublicKeyToken=db937bc2d44ff139, processorArchitecture=x86"
+            "AssemblyAsmDisplayName" = "8:Microsoft.WindowsAPICodePack, Version=1.1.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_2C3B57C83CF2A97F23FBAB30A7820ED0"
+                    "_2486B3A261E9B1189CF1D6B7923DEEE4"
                     {
-                    "Name" = "8:System.Data.SQLite.dll"
+                    "Name" = "8:Microsoft.WindowsAPICodePack.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:System.Data.SQLite.dll"
+            "SourcePath" = "8:Microsoft.WindowsAPICodePack.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
@@ -1056,23 +982,23 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_2C91A7DB5457A50A3F4EAB941A28911D"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_284BED2B665647A5BCB69FFB3C9E6052"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Microsoft.WindowsAPICodePack.Shell, Version=1.1.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:System.Data.SQLite, Version=1.0.76.0, Culture=neutral, PublicKeyToken=db937bc2d44ff139, processorArchitecture=x86"
                 "ScatterAssemblies"
                 {
-                    "_2C91A7DB5457A50A3F4EAB941A28911D"
+                    "_284BED2B665647A5BCB69FFB3C9E6052"
                     {
-                    "Name" = "8:Microsoft.WindowsAPICodePack.Shell.dll"
+                    "Name" = "8:System.Data.SQLite.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:Microsoft.WindowsAPICodePack.Shell.dll"
+            "SourcePath" = "8:..\\Libraries\\32\\System.Data.SQLite.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
@@ -1084,26 +1010,26 @@
             "PackageAs" = "3:1"
             "Register" = "3:1"
             "Exclude" = "11:FALSE"
-            "IsDependency" = "11:TRUE"
+            "IsDependency" = "11:FALSE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_314930FCCCCB34CE07ACEB53A2494098"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_3455E6F41DFDCA75B1C8BAD894A467F2"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Interop.IWshRuntimeLibrary, Version=1.0.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Pithos.Network, Version=1.0.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_314930FCCCCB34CE07ACEB53A2494098"
+                    "_3455E6F41DFDCA75B1C8BAD894A467F2"
                     {
-                    "Name" = "8:Interop.IWshRuntimeLibrary.dll"
+                    "Name" = "8:Pithos.Network.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:Interop.IWshRuntimeLibrary.dll"
+            "SourcePath" = "8:Pithos.Network.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
@@ -1118,23 +1044,23 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_33D229625467123B91AC01F9854B5B0B"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_4DEB12AE1A97F1592C5B75ADEBF86C3D"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Newtonsoft.Json, Version=4.0.2.0, Culture=neutral, PublicKeyToken=b9a188c8922137c6, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:NHibernate.ByteCode.Castle, Version=3.1.0.4000, Culture=neutral, PublicKeyToken=aa95f207798dfdb4, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_33D229625467123B91AC01F9854B5B0B"
+                    "_4DEB12AE1A97F1592C5B75ADEBF86C3D"
                     {
-                    "Name" = "8:Newtonsoft.Json.dll"
+                    "Name" = "8:NHibernate.ByteCode.Castle.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:Newtonsoft.Json.dll"
+            "SourcePath" = "8:NHibernate.ByteCode.Castle.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
@@ -1149,23 +1075,23 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_34A076DD8E2CF8DDF3980490817FF4C6"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_5907BDFBCCD9996878A22FB928EC136D"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Castle.Core, Version=2.5.1.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:WPFToolkit.Extended, Version=1.5.0.0, Culture=neutral, PublicKeyToken=3e4669d2f30244f4, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_34A076DD8E2CF8DDF3980490817FF4C6"
+                    "_5907BDFBCCD9996878A22FB928EC136D"
                     {
-                    "Name" = "8:Castle.Core.dll"
+                    "Name" = "8:WPFToolkit.Extended.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:Castle.Core.dll"
+            "SourcePath" = "8:WPFToolkit.Extended.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
@@ -1180,43 +1106,23 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_3CB46ACAAF67C7A34CDA4BAB1921DAE8"
-            {
-            "SourcePath" = "8:Pithos.ShellExtensions.tlb"
-            "TargetName" = "8:Pithos.ShellExtensions.tlb"
-            "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:2"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:TRUE"
-            "IsolateTo" = "8:"
-            }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_3E932ECDA95EB584A1D0781CC1F4209C"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_5A954DFDECEA1772693C525449B45377"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Pithos.Interfaces, Version=1.0.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:System.Windows.Interactivity, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_3E932ECDA95EB584A1D0781CC1F4209C"
+                    "_5A954DFDECEA1772693C525449B45377"
                     {
-                    "Name" = "8:Pithos.Interfaces.dll"
+                    "Name" = "8:System.Windows.Interactivity.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:Pithos.Interfaces.dll"
+            "SourcePath" = "8:System.Windows.Interactivity.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
@@ -1231,23 +1137,23 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_3E9900EA04DBE951E53094632699608C"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_5BDDF78B8F57F5F0C86B681FC536679D"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:WPFToolkit.Extended, Version=1.5.0.0, Culture=neutral, PublicKeyToken=3e4669d2f30244f4, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:ParallelExtensionsExtras, Version=1.2.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_3E9900EA04DBE951E53094632699608C"
+                    "_5BDDF78B8F57F5F0C86B681FC536679D"
                     {
-                    "Name" = "8:WPFToolkit.Extended.dll"
+                    "Name" = "8:ParallelExtensionsExtras.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:WPFToolkit.Extended.dll"
+            "SourcePath" = "8:ParallelExtensionsExtras.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
@@ -1262,23 +1168,23 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_40BD021D8E71CB78C67CA1B286060B96"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_5CB7E7BC9A3FBCBBAAA5B13892A9804A"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Castle.ActiveRecord, Version=3.0.0.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:NHibernate.Search, Version=0.0.0.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_40BD021D8E71CB78C67CA1B286060B96"
+                    "_5CB7E7BC9A3FBCBBAAA5B13892A9804A"
                     {
-                    "Name" = "8:Castle.ActiveRecord.dll"
+                    "Name" = "8:NHibernate.Search.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:Castle.ActiveRecord.dll"
+            "SourcePath" = "8:NHibernate.Search.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
@@ -1293,23 +1199,12 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_4F4BB721C6466BBC3A6F9A74C15BFBA0"
+            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_6B641B23AAABB7462B0B1E4ED1634C6F"
             {
-            "AssemblyRegister" = "3:1"
-            "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Hardcodet.Wpf.TaskbarNotification, Version=1.0.4.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
-                "ScatterAssemblies"
-                {
-                    "_4F4BB721C6466BBC3A6F9A74C15BFBA0"
-                    {
-                    "Name" = "8:Hardcodet.Wpf.TaskbarNotification.dll"
-                    "Attributes" = "3:512"
-                    }
-                }
-            "SourcePath" = "8:Hardcodet.Wpf.TaskbarNotification.dll"
-            "TargetName" = "8:"
+            "SourcePath" = "8:wshom.ocx"
+            "TargetName" = "8:wshom.ocx"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
@@ -1320,27 +1215,27 @@
             "SharedLegacy" = "11:FALSE"
             "PackageAs" = "3:1"
             "Register" = "3:1"
-            "Exclude" = "11:FALSE"
+            "Exclude" = "11:TRUE"
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_539059108FD69DB5A05C43A710632943"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_86C6A4ACD935E66BC53753149FB5DB8E"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:NHibernate, Version=3.1.0.4000, Culture=neutral, PublicKeyToken=aa95f207798dfdb4, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Castle.ActiveRecord, Version=3.0.0.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_539059108FD69DB5A05C43A710632943"
+                    "_86C6A4ACD935E66BC53753149FB5DB8E"
                     {
-                    "Name" = "8:NHibernate.dll"
+                    "Name" = "8:Castle.ActiveRecord.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:NHibernate.dll"
+            "SourcePath" = "8:Castle.ActiveRecord.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
@@ -1355,23 +1250,23 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_56306D9FE4D48149A3E08685A8FDA75D"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_94AF0407772DC0469EA5A27F079132FE"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:pnunit.framework, Version=1.0.4109.34242, Culture=neutral, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Caliburn.Micro, Version=1.2.0.0, Culture=neutral, PublicKeyToken=8e5891231f2ed21f, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_56306D9FE4D48149A3E08685A8FDA75D"
+                    "_94AF0407772DC0469EA5A27F079132FE"
                     {
-                    "Name" = "8:pnunit.framework.dll"
+                    "Name" = "8:Caliburn.Micro.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:pnunit.framework.dll"
+            "SourcePath" = "8:Caliburn.Micro.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
@@ -1386,23 +1281,23 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_5ABE54E5CD951317728949F23B7752A3"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_B0464BCF85DA5A9724AC7A145E4742A1"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:System.Windows.Interactivity, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Castle.Components.Validator, Version=2.5.0.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_5ABE54E5CD951317728949F23B7752A3"
+                    "_B0464BCF85DA5A9724AC7A145E4742A1"
                     {
-                    "Name" = "8:System.Windows.Interactivity.dll"
+                    "Name" = "8:Castle.Components.Validator.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:System.Windows.Interactivity.dll"
+            "SourcePath" = "8:Castle.Components.Validator.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
@@ -1417,23 +1312,23 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_64950B33B6A6EB2D36563ACADC095A5F"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_C19B1A60C99103E4AB0CB34FBD46A86E"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Pithos.Network, Version=1.0.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Pithos.Interfaces, Version=1.0.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_64950B33B6A6EB2D36563ACADC095A5F"
+                    "_C19B1A60C99103E4AB0CB34FBD46A86E"
                     {
-                    "Name" = "8:Pithos.Network.dll"
+                    "Name" = "8:Pithos.Interfaces.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:Pithos.Network.dll"
+            "SourcePath" = "8:Pithos.Interfaces.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
@@ -1448,23 +1343,23 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_66725716A024D01A7ABBAB2962DE2BF7"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_CC30DE73FADCF70C6AD1C4570027C5C3"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:nunit.mocks, Version=2.5.10.11092, Culture=neutral, PublicKeyToken=96d09a1eb7f44a77, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Interop.IWshRuntimeLibrary, Version=1.0.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=x86"
                 "ScatterAssemblies"
                 {
-                    "_66725716A024D01A7ABBAB2962DE2BF7"
+                    "_CC30DE73FADCF70C6AD1C4570027C5C3"
                     {
-                    "Name" = "8:nunit.mocks.dll"
+                    "Name" = "8:Interop.IWshRuntimeLibrary.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:nunit.mocks.dll"
+            "SourcePath" = "8:Interop.IWshRuntimeLibrary.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
-            "Folder" = "8:_B9F83CCBA8E04119992251B9434D749E"
+            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
             "Transitive" = "11:FALSE"
             "Vital" = "11:TRUE"
